RSS   Vulnerabilities for 'Adplug'   RSS

2006-07-13
 
CVE-2006-3582

CWE-119
 

 
Multiple heap-based buffer overflows in Audacious AdPlug 2.0 and earlier allow remote user-assisted attackers to execute arbitrary code via the size specified in the package header of (1) CFF, (2) MTK, (3) DMO, and (4) U6M files.

 
 
CVE-2006-3581

CWE-119
 

 
Multiple stack-based buffer overflows in Audacious AdPlug 2.0 and earlier allow remote user-assisted attackers to execute arbitrary code via large (1) DTM and (2) S3M files.

 


Copyright 2017, cxsecurity.com